<div class="sommaireArticle">
	<h5>{{ titre }}</h5>
	<hr/>
	
	<div class="menucontainer">
		<form class="validation" method="post" action="/{{ path }}admin/edit-article/{{ slug }}">
			<input type="submit" value="Editer">
		</form>
		<form class="moderation" method="post" action="/{{ path }}admin/edit-article/{{ slug }}">	
			<input type="hidden" id="status" name="status" value="0">	
			<input type="submit" value="Supprimer">
		</form>
	</div>
</div>